/*
	Header
---------------------------------------- */

#header {
	background:url(../img/header_bg.gif) repeat-x;
	height:79px;
	margin:0 auto;
	position:relative;
	width:985px;
	}

#header .headerleft {
	background:url(../img/headerleft_bg.gif) repeat-x;
	float:left;
	height:71px;
	width:18px;
	}

#header h1 a,#header h1 a:link,#header h1 a:visited,#header h1 a:hover {
	background:url(../img/logotype.gif) repeat-x;
	float:left;
	height:79px;
	width:66px;
	}

#header ul {
	float:left;
	list-style:none;
	margin:33px 0 0 7px;
	}

#header ul li {
	float:left;
	}

#header ul li a,#header ul li a:link,#header ul li a:visited {
	color:#000;
	font-size:1.5em;
	font-weight:700;
	text-decoration:none;
	}

#header ul li a {
	padding: 4px;
	}

#header ul li.active a,#header ul li.active a:link,#header ul li.active a:visited,#header ul li.active a:hover {
	color:#fff;
	}

#header ul li a:hover {
	color:#fff;
	text-decoration:none;
	}

#header .headerright {
	background:url(../img/headerright_bg.gif) top right no-repeat;
	float:right;
	height:71px;
	width:18px;
	}

#header .progress {
	background:url(../img/loading.gif) right top no-repeat;
	height:31px;
	position:absolute;
	right:290px;
	top:16px;
	width:31px;
	}

#header #loading,#header .normal {
	height:31px;
	position:absolute;
	right:290px;
	top:16px;
	width:31px;
	}